uuid: 941a2de8-8fdc-4fed-afcd-502c17758f5a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_crossoverfreq
field_name: field_crossoverfreq
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
